User Tools

Site Tools


linux:scripts:apt_pinning

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
linux:scripts:apt_pinning [2011/04/03 10:47]
amon
linux:scripts:apt_pinning [2011/04/20 21:34] (current)
amon
Line 40: Line 40:
 </​code>​ </​code>​
  
-To install an application from the unstable repository (this also upgrades an existing application from testing):+To install ​or update (If you installed from unstable then you still need to upgrade it with its dependencies like this) an application from the unstable repository (this also upgrades an existing application from testing):
 <​code>​ <​code>​
 apt-get install -t unstable banshee apt-get install -t unstable banshee
 </​code>​ </​code>​
linux/scripts/apt_pinning.txt · Last modified: 2011/04/20 21:34 by amon